import http from "@/api";
const USER = `/user`;
// 路由
export const getProductPlatformsListApi = () => {
    return http.get<any>(`${USER}/params/menu`);
};
//
export const getSystemInfoApi = () => {
    return http.get<any>(`system/info`);
};
//获取官网各模块的url
export const getSystemUrlsApi = (params?: any) => {
    return http.get<any>(`system/urls`, params);
};
